Search found 2 matches

by trike
2016/11/24 21:18:08
Forum: CentOS 5 - Server Support
Topic: svn install problem centos 5.8
Replies: 1
Views: 4507

svn install problem centos 5.8

Hello, I have been trying to install subversion on my server by command but not once the start of installation option is selected this message appears "transaction check error: package sqlite-3.7.0.1-1.e15.art.x86_64 (wich is newer Than sqlite-3.3.6-7.i3) is already installed " I am new to centos so...
by trike
2016/11/24 19:22:14
Forum: CentOS 5 - Server Support
Topic: svn install problem centos 5.8
Replies: 1
Views: 4507

subversion install problem

Hello, I've been trying to install subversion on my server by following the instructions from different manuals and web pages. The download is started and when the install option is selected, it stops with the following message "transaction check error: package sqlite-3.7.0.1-1.e15.art.x86_64 (which...

Go to advanced search